{
  "carPaint": {
    "complex": false,
    "reflection": 0.66799999999999993,
    "gloss": 0.521,
    "specular": 0.6140000000000001,
    "color": "#FFE64600",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "All_Disk_d2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}